搜尋 Mozilla 技術支援網站

防止技術支援詐騙。我們絕對不會要求您撥打電話或發送簡訊,或是提供個人資訊。請用「回報濫用」功能回報可疑的行為。

Learn More

Why?-- Blackboard Collaborate Live - You MUST use Google Chrome or Safari. Otherwise, the video will not display correctly once you enter the online session.

more options

These are partial instructions sent to students for accessing the above program. I am a student at the University of WI Milwaukee and this program is used for online tutoring. I was dismayed that Firefox was not listed as a program I could use. I want to use Firefox. Is it possible to change a setting to make firefox work on the above ? Also why does firefox not work on this in the first place?

所有回覆 (1)

more options

Sorry, but compatibility of Blackboard with specific web browsers is Blackboard's responsibility. That has been an issue for 10 years, or so now, in one way or another. It seems that 'they' have a preference for WebKit / Blink based browsers such as Google Chrome, Safari, Opera, and maybe MS Edge.

As far as Firefox being changed to make for Blackboard compatibility, that would be like the horse pushing the wagon rather than the horse pulling the wagon. Firefox is built on World Wide Web Consortium (W3C) standards, so if Blackboard was following those standards their web-based applications would work fine in Firefox.